### Function Reference: `nakastat`

statistics: [m, v] = nakastat (mu, omega)

Compute statistics of the Nakagami distribution.

`[m, v] = nakastat (mu, omega)` returns the mean and variance of the Nakagami distribution with shape parameter mu and spread parameter omega.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the Nakagami distribution can be found at https://en.wikipedia.org/wiki/Normal_distribution

See also: nakacdf, nakainv, nakapdf, nakarnd, nakafit, nakalike

Source Code: nakastat